asset_path: /home/jonas/code/isaac_ws/legged_gym/resources/robots/anymal_d/urdf/anymal_d_capsules.urdf
usd_dir: /home/jonas/code/orbit/source/extensions/omni.isaac.orbit_assets/data/Robots/ANYbotics
usd_file_name: ANYmal-D-capsules-python-script-merge-joint-self-collisions
force_usd_conversion: true
make_instanceable: true
import_inertia_tensor: true
fix_base: false
merge_fixed_joints: true
self_collision: true
default_drive_type: none
default_drive_stiffness: 0.0
default_drive_damping: 0.0
link_density: 0.0
convex_decompose_mesh: false
##
# Generated by UrdfConverter on 2023-12-19 at 23:16:07.
##
